View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000168Ecere SDKidepublic2009-05-03 05:512013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000168: When using Default compiler, do not prefix Makefiles with -Default-
DescriptionWhen using Default compiler, do not prefix Makefiles with -Default-
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000167)
redj (administrator)
2010-04-19 02:23

previously resolved

- Issue History
Date Modified Username Field Change
2009-05-03 05:51 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-04-19 02:23 redj Assigned To jerome => redj
2010-04-19 02:23 redj Status assigned => resolved
2010-04-19 02:23 redj Resolution open => fixed
2010-04-19 02:23 redj Note Added: 0000167
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-25 21:23 redj Relationship added child of 0000429
2010-07-26 19:25 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:25 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker